package com.is2t.example;

import ej.microui.io.Display;
import ej.microui.io.Viewable;


public class MicroUIDisplay {
	
	public static void main(String[] args) {
		Display display = Display.getDefaultDisplay();
		if (display == null) {
			System.out.println("MicroUI is misconfigured - no display");
			return;
		}
		
		MyView view = new MyView(0, 0, display.getWidth(), display.getHeight());
		
		Viewable viewable = new Viewable(display);
		viewable.setComponentView(view);
		viewable.show();
	}
	
}
