/*
 * C
 *
 * Copyright 2012-2013 IS2T. All rights reserved.
 * For demonstration purpose only.
 * IS2T PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */
 
#include "LLDISPLAY_STM32x0GEVAL.h"
#include <stdint.h>

// IO structs
static struct LLDISPLAY_STM32x0GEVAL lcd_driver;

// IO creation methods
void* createLCD(void);

// display stack tables
void* LCD_TABLE[] = {(void*)createLCD,0};
void* IMAGE_DECODERS_TABLE[] = {0};

void* createLCD(void)
{
	LLDISPLAY_STM32x0GEVAL_new(&lcd_driver);
	return &lcd_driver;
}


